Subject: Re: Freetrek port
From: "Suhaib M. Siddiqi" <[email-masked]>
To: <[email-masked]>, "Russell K. Thompson II" <[email-masked]>
Cc: "cygwin list" <[email-masked]>
Date: Fri, 19 Mar 1999 21:15:01 -0500

FreeTrek is a Star Trek game if I am correctly informed.
I am not sure how many Cygwin developers will spend time porting games to
Windows, using Cygwin.

-----Original Message-----
From: Stipe Tolj <[email-masked]>
To: Russell K. Thompson II <[email-masked]>
Cc: cygwin list <[email-masked]>
Date: Friday, March 19, 1999 9:11 PM
Subject: Re: Freetrek port

>Russell K. Thompson II wrote:
>>
>>         I was wondering has anyone ported freetrek to cygwin?
>
>FYI, please note *allways* what and where for porting requests, i.e.
>describing the use of the software in one or two lines and refering to
>the distribution url.
>
>Regards,
>Stipe
>
>--
>Stipe Tolj <[email-masked]>
>
>Cygwin Porting Project -- "We build UNIX on top of Windows"
>http://www.student.uni-koeln.de/cygwin
>
>Department of Economical Computer Science
>University of Cologne, Germany
>
>
>
>--
>Want to unsubscribe from this list?
>Send a message to [email-masked]
>
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]